


@media screen and (max-width: 1199px) {
	
	.container {
		width: 980px;
	}		
	
	body.noscroll {
	    overflow: hidden;
	}
	header a#pull_menu {
		display: block;
		float: right;
		margin: 20px 0px 0 35px;
		height: 30px;
		width: 40px;
		position: relative;
		background: url(../images/menu.png) no-repeat left center;
	}
	header.fixed a#pull_menu {
		margin-top: 10px;
	}
	header .bl_nav {
		margin: 0;
		float: none;
		position: fixed;
		top: 0; right: -370px;
		max-width: 370px;
		width: 100%;
		background-color: #fff;
		padding: 25px 25px 25px 35px;
		z-index: 99;
		height: 100%;
		-webkit-transition:  all 0.3s ease-in-out;
		-moz-transition:  all 0.3s ease-in-out;
		-o-transition:  all 0.3s ease-in-out;
		-ms-transition:  all 0.3s ease-in-out;
		transition:  all 0.3s ease-in-out;
		overflow: auto;
		text-align: center;
	}
	header .bl_nav.active {
		right: 0;
	}
	header .bl_nav .close {
		position: absolute;
		background: url(../images/close2.png) no-repeat;
		right: 30px; top: 30px;
		width: 40px; height: 40px;
		cursor: pointer;
		display: block;
	}
	header .bl_nav .logo {
		display: block;
		margin-left: 15px;
	}
	header .bl_nav .close {
		position: absolute;
		right: 25px; top: 45px;
		width: 26px; height: 26px;
		background: url(../images/close2.png) no-repeat;
		cursor: pointer;
	}
	header .bl_nav .bl_phone {
		display: inline-block;
		margin-top: 50px;
		margin-bottom: 40px;
	}
	header .bl_nav nav {
		margin-top: 115px;
	}
	header .bl_nav li {
		float: none;
		margin-bottom: 25px;
		margin-left: 0;
		text-align: left;
	}
	header .bl_nav li a {
		font-size: 24px;
	}
	header .bl_nav li img {
	    vertical-align: middle;
	    margin-right: 15px;
	    position: relative;
	    top: -2px;
	}
	header .bl_nav li img.ac {
		display: inline-block;
	}
	header .bl_nav li:hover img.ac,
	header .bl_nav li.active img.ac {
		display: none;
	}
	header .bl_nav li:hover img.h,
	header .bl_nav li.active img.h {
		display: inline-block;
	}
	
	
	.box_main {
		min-height: 1050px;
		padding-top: 140px;
		background: url(../images/bg_main_tablet.jpg) no-repeat top center;
		background-color: #f4f4f4;
	}
	.box_main .sl_form {
	    margin-bottom: 220px;
	}
	
	.box_price .item_price .country {
		font-size: 16px;
	}
	.box_price .item_price .country img {
		height: 40px;
	}
	.box_price .item_price .info {
		font-size: 16px; line-height: 22px;
	}
	
	.box_vybor {
		height: 790px;
		background: url(../images/box_vybor_tablet.jpg) no-repeat top center;
		text-align: right;
		margin-top: -130px;
	}
	.box_vybor:after {
		bottom: -65px;
	}
	.box_vybor .content {
		padding: 0;
		max-width: 450px;
		text-align: left;
		display: inline-block;
	}
	
	.sl_form.form_cantact_line {
		max-width: 420px;
		display: inline-block;
	}
	.sl_form.form_cantact_line .inp_lab {
		margin: 0 0 20px;
		width: 100% !important;
	}
	.sl_form.form_cantact_line .inp_lab:last-child {
		margin-bottom: 0;
	}
	
	
	.box_garanty {
		margin-top: 0;
	}
	.box_garanty .item_garanty .name_bl {
		margin-bottom: 15px;
	}
	.box_garanty .item_garanty .name_bl .icon {
		width: 45px;
	}
	.box_garanty .item_garanty .name_bl .icon img {
		width: 45px;
	}
	.box_garanty .item_garanty .name_bl .name {
		font-size: 30px;
		padding-left: 25px;
	}
	.box_garanty .item_garanty .name_bl .year {
		font-size: 42px; line-height: 42px;
		left: 85px;
	}
	.box_garanty .item_garanty .bottom {
		padding: 0 10px;
	}
	
	.box_calc .sl_calc {
		width: 56%;
	}
	.box_calc .sl_result {
		width: 42%;
	}

	.box_min_price {
		height: 680px;
		background: url(../images/box_min_price_tablet.jpg) no-repeat top center;
		padding-top: 30px;
		margin-top: 0;
	}
	.box_min_price .t1 {
		font-size: 26px;
	}
	.box_min_price .sl_form {
		float: right;
	}
	
	.popup {
		max-width: 480px;
	}
	.popup-message {
		max-width: 400px;
	}
}	



@media screen and (max-width: 979px) {
	
	.container {
		width: 768px;
	}	
	
	.title-box {
		font-size: 36px;
	}
	

	.box_price .t_box {
		font-size: 17px;
	}
	.box_price .col_price {
	
	    width: 100%;
	    max-width: 565px;
	    float: none !important;
	    margin: 0 auto;
	
	}
	
	
	.box_vybor .content {
		max-width: 350px;
	}
	.sl_form.form_cantact_line {
		max-width: 320px;
	}
	
	.box_garanty .t_min {
		font-size: 17px;
	}
	
	.box_catalog .title_item_catalog {
		max-width: 440px;
		font-size: 22px;
	}
	.box_catalog .bl_catalog {
		text-align: center;
	}
	.box_catalog .item_catalog {
		width: 45%;
		margin-left: 2%;
		margin-right: 2% !important;
	}
	
	.box_min_price .t1 {
		font-size: 24px;
		margin-bottom: 15px;
	}
	.box_min_price .t2 {
		font-size: 24px;
		margin-bottom: 15px;
	}
	
	.box_calc .sl_calc,
	.box_calc .sl_result {
		display: block;
		width: 100%; max-width: 600px;
		float: none;
		margin: 0 auto 30px;
	}
	
	.box_present .item_present {
		width: 45%;
		margin: 0 2% 30px;
		padding: 15px 15px 90px;
		border: 1px solid #eee;
		border-radius: 5px;
	}
	.box_present .item_present .hover {
		height: 100%;
		border: none;
		padding: 0;
		display: block;
	}
	
	.box_min_price {
		padding-top: 50px;
	}
	.box_min_price .content {
		padding-left: 240px;
	}
	.box_min_price .t3 {
		margin-bottom: 65px;
	}
	
	.box_ask_quest .sl_form.form_cantact_line {
		max-width: 400px;
	}
	
	.box_contact {
		position: relative;
		padding-bottom: 50px;
	}
	.box_contact .map {
		height: 550px;
		width: 100%;
		float: none;
	}
	.box_contact .bl_contact {
		position: absolute;
		bottom: -50px; left: 50%;
		margin-left: -250px;
		width: 500px; height: auto;
		float: none;
		padding: 35px 35px 50px 50px;
	}

}	


@media screen and (max-width: 767px) {
	
	.container {
		width: 640px;
	}
	
	.box_main {
		background-image: url(../images/bg_main_mobile.jpg);
	}
	.box_main .title_main {
		font-size: 52px; line-height: 60px;
		margin-bottom: 15px;
	}
	.box_main .t2_main {
	
	    font-size: 30px;
	    line-height: 36px;
    }
    
    .box_garanty {
		padding-bottom: 245px;
	}
    .box_garanty .item_garanty {
	
	    width: 100%;
	    max-width: 530px;
	    float: none !important;
	    margin: 0 auto 50px;
	
	}
	
	.box_calc .title-box br {
		display: none;
	}
	.box_min_price {
		padding-bottom: 200px;
	    height: auto;
	    background-image: url(../images/box_min_price_mobile.jpg);
	    background-position: bottom center;
	}    
	.box_min_price .content {
	    padding-left: 120px;
	    text-align: right;
	
	}
}	



@media screen and (max-width: 639px) {
	
	.container {
		width: 100%;
	}	
	
	.title-box {
	    font-size: 30px;
	
	}
	
	.sl_form .mb25_m {
		margin-bottom: 25px;
	}
	
	.box_main .title_main {
		font-size: 48px;
	}
	.box_main .sl_form {
		max-width: 440px;
		margin-bottom: 80px;
	}
	.box_main .sl_form .t_f br {
		display: none;
	}
	.sl_form.sl_form_main .inp_lab {
		margin-right: 0;
		width: 100%;
	}
	.sl_form.sl_form_main .w50_m {
		width: 48%;
		margin-right: 4%;
	}
	.sl_form.sl_form_main .w50_m.last {
		margin-right: 0;
	}
	
	.box_vybor {
		height: auto;
		background-image: url(../images/box_vybor_mobile.jpg);
		margin-top: -50px;
		padding-top: 100px;
		padding-bottom: 100px;
	}
	.box_vybor .content {
	    max-width: 100%;
	
	}
	.box_vybor .t2 {
		margin-bottom: 40px;
	}
	
	
	footer .title {
		display: none;
	}
	footer .title.mobile {
		display: block;		
		float: right;		
		text-align: right;		
		max-width: 280px;		
		padding: 0;
	}
	
}	


@media screen and (max-width: 560px) {
	
	header .bl_nav .logo {
		padding-left: 0;
	}
	header .bl_nav nav {
		margin-top: 60px;
	}
	header .bl_nav li a {
		font-size: 20px;
	}
	header .bl_nav .btn {
		margin-top: 30px;
	}
	header .bl_nav .bl_phone {
		display: inline-block;
	}
	header .phone-top {
		display: none;
	}
	header .bl_nav .phone {
		font-weight: 700;
		font-size: 24px; color: #1f1f1f;
		display: inline-block;
	}
	
	.box_main .title_main {
		text-align: left;
	}
	.box_main .t2_main {
		font-size: 28px;
		text-align: left;
	}
	
	.box_catalog .item_catalog {
		margin-left: 0;
		margin-right: 0 !important;
		width: 100%;
	}
	
	.box_calc .sl_form .in_c_2 {
		width: 100%;
		margin-right: 0;
	}
	.box_calc .sl_form .in_c_2:first-child {
		margin-bottom: 25px;
	}
	.box_calc .sl_form .inp_color {
	    float: none;
	    padding-top: 0;
	
	}
	.box_calc .sl_form .inp_color label:last-child {
		margin-right: 0;
	}
	.box_calc .sl_form input[type="submit"] {
		float: none;
		margin-top: 30px;
	}
	
	.box_present .item_present {
		width: 100%; max-width: 300px;
		margin-left: 0; margin-right: 0;
	}
	
	.box_min_price {
		padding-bottom: 170px;
	}
	.box_min_price .content {
		padding-left: 50px;
	}
	.box_min_price .bl_t {
		padding-left: 0;
	}
	
	.box_contact .map {
		height: 370px;
	}
	.box_contact .bl_contact {
		position: relative;
		max-width: 560px;
		width: calc(100% - 30px);
		margin-left: 0;
		margin-top: -150px;
	    -webkit-transform:  translateX(-50%);
	    -moz-transform:  translateX(-50%);
	    -ms-transform:  translateX(-50%);
	    -o-transform:  translateX(-50%);
		transform: translateX(-50%);
	}
}	


@media screen and (max-width: 479px) {
	
	.title-box {
	    font-size: 26px;
	
	}

	.box_price .item_price .country span {
		display: none;
	}
	
	.box_garanty .item_garanty .name_bl {
		padding-top: 25px;
		padding-bottom: 25px;
	}
	.box_garanty .item_garanty .name_bl .icon {
		width: 35px;
	}
	.box_garanty .item_garanty .name_bl .icon img {
		width: 35px;
	}
	.box_garanty .item_garanty .name_bl .name {
		font-size: 24px;
		padding-left: 20px;
	}
	.box_garanty .item_garanty .name_bl .year {
	    font-size: 36px;
	    line-height: 36px;
	    left: 70px;
	
	}
	.box_garanty .item_garanty .bottom {
		font-size: 14px; line-height: 20px;
	}
	
	
	.box_catalog .title_item_catalog {
	    max-width: 440px;
	    font-size: 18px;
	    margin: 0 15px 30px;
	
	}
	
	.box_calc .sl_form .in_c_3 {
	    width: 100%;
	    margin-right: 0;
		margin-bottom: 25px;	
	}
	.box_calc .sl_form .in_c_3:last-child {
		margin-bottom: 0;
	}
	.box_calc .sl_result {
		height: auto;
		padding-bottom: 20px;
	}
	.box_calc .sl_result .btn {
		height: auto; line-height: normal;
		padding: 10px 15px;
		margin: 0 15px;
	}
	
	.box_sheme_work {
		padding-bottom: 15px;
	}
	.box_sheme_work .item_sheme {
		min-height: 1px;
		margin-bottom: 40px;
		padding-bottom: 0;
	}
	.box_sheme_work .item_sheme:before {
		display: none;
	}
	.box_sheme_work .item_sheme .icon {
		float: none;
		display: inline-block;
		margin: 0 0 20px;
	}
	.box_sheme_work .item_sheme .info {
		text-align: center;
	}
	.box_sheme_work .item_sheme .name {
		font-size: 20px;
		margin-bottom: 10px;
	}
	.box_sheme_work .item_sheme p {
	
	    font-size: 14px;
	    line-height: 20px;
    }
	.box_sheme_work .item_sheme p br {
		display: none;
	}
	
	.box_contact .bl_contact {
		padding: 25px;
	}
	.box_contact .bl_contact .phone {
		padding: 20px 0 0;
		background-position: left top;
	}
	
	footer .site_name {
		float: none;
		text-align: center;
	}
	footer .title.mobile {
		text-align: center;
		float: none;
		margin-top: 20px;
		max-width: 100%;
	}
	footer .phone-top {
		float: none;
		text-align: center;
	}
}



@media screen and (max-width: 400px) {
	
	.box_min_price .content {
	
	    padding-left: 0;
	
	}
	.box_min_price .t1 {
		font-size: 22px;
		line-height: 26px;
	}
	
	.sl_form.sl_form_main .w50_m {
	    width: 100%;
	    margin-right: 0;
	
	}
	
	.popup {
		padding-top: 30px;
		padding-left: 30px;
		padding-right: 30px;
	}
	.popup .t_p_1 {
		font-size: 32px;
	}
	.popup .t_p_2 {
		font-size: 16px;
	}

}	



@media screen and (max-width: 340px) {
	
	.sl_form .t_f {
	    font-size: 20px;
	    line-height: 24px;
    }
	.box_main .title_main {
	
	    font-size: 42px;
	    line-height: 50px;
	
	}
	.box_main .t2_main {
		font-size: 24px;
	}
	
	.box_price .item_price .country {
		margin-top: 5px;
	}
	.box_price .item_price .country img {
	    height: 30px;
	}
	.box_price .item_price .info td:first-child {
	    padding-right: 10px;
	
	}
	.box_price .item_price .info {
	    font-size: 14px;
	    line-height: 20px;
	
	}
	
}		

